.logo{
	font-size:21px;
 	color:#8f1a1a; 
 	font-family:Tahoma
}

td{
	font-family: Arial;
	font-size:12;	
}

.table_title{
	font-family: Arial;
	font-size:12;
	font-weight: bold;
	color: #ffb400;
}
.head_title{
	font-family: Arial;
	font-size:11;
	font-weight: bold;
	color: #ffb400;
}
.input_edit{
	background-color: #dddddd;
}
.input_ok{					
	/*background-color: green;*/
}
.input_err{
	background-color: red;
	color: white;
}
				
.h{
	display:none;
}

.fp_unit_title{
	font-family: Arial;
	font-size:11;
	color: #e7a205;
}
.fp_unit_title_plus{
	font-family: Arial;
	font-size:13;
	color: #e7a205;
}
.fp_unit_human_status{
	font-family: Arial;
	font-size:11;
	color: #807d7d;
}				
.por_big_mandja_title{
			font-family: Arial;
			font-size: 12;
			color:  #434242;			
			font-weight: bold;
}

.por_big_mandja_desc{
			font-family: Arial;
			color:  #434242;			
			font-size: 11;			
}

.big_por_mandja_cena{
			font-family: Arial;
			font-size: 12;
			color:  #434242;			
			font-weight: bold;
}
.form_danni_client,.reg_field_title{
			font-family: Arial;
			font-size: 11;
			background: #f7f8f5;	
			color:  #393939;			
			text-decoration: none;
}
.reg_err_mess{
		font-family: Arial;
		font-size: 12;		
		color:  #aa0000;			
		text-decoration: none;
}
.client_danni_missing{
			// #d52323
			border: 1px solid;	
			background: #d8ecb4;
}

.artikul_select{
		background-image: none;
		font-family: Arial;
		font-style: bold;
		font-size: 11px;
		color: #7d7e7d;
		border-color:#555555;
		border-style: solid;
		border-width: 3px;
		background-color: #ffffff;	
}
.artikul_title{
			font-family: Arial;
			font-size: 12;
			color:  #d79200;			
			font-weight: bold;
}
.artikul_x{
			font-family: Arial;
			font-size: 11;
			color:  #5d5e5d;			
			font-weight: bold;
}
.artikul_txt{
			font-family: Arial;
			font-size: 18;
			color:  #5d5e5d;	
}

.artikul_weight{
			font-family: Arial;
			font-size: 11;
			color:  #5d5e5d;
			font-weight: normal;			
}
.artikul_cena{
			font-family: Arial;
			font-size: 12;
			color:  #c78200;			
			font-weight: bold;		
}
.poruchka_butts{
			font-family: Arial;
			font-size: 11;
			color:  #595958;			
			font-weight: bold;		
}
.poruchka_artikul{
			font-family: Arial;
			font-size: 11;
			color:  e7a205;			
			font-weight: bold;		
}
.poruchka_totals{
			font-family: Arial;
			font-size: 11;
			color:  515151;			
			font-weight: bold;		
}
.poruchka_totals_prices{
			font-family: Arial;
			font-size: 11;
			color:  ff6c29;			
			font-weight: bold;		
}

.poruchka_cena{
			font-family: Arial;
			font-size: 11;
			color:  #606364;			
			font-weight: bold;		
}

.poruchka_zavedenie{
			font-family: Arial;
			font-size: 11;
			color:  515151;					
}
.section{
			font-family: Arial;
			font-size: 11;
			background: #f7f8f5;	
			color:  #393939;			
			text-decoration: none;
}
.section:hover{
	text-decoration: underline;
}

.section_active{
	font-family: Arial;
	font-size: 11;
	background: #d8ecb4;	
	color:  #393939;		
	text-decoration: none;			
}

.section_active:hover{
	text-decoration: underline;
}

.section_title{
			font-family: Arial;
			font-size: 11;
			color:  #5d5b6c;			
			font-weight: bold;
			text-decoration: none;	
}